<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
  <th:block th:insert="~{fragments/header-head :: head}"></th:block>
  <script type="text/javascript" src="../public/js/bin.js" th:src="@{/js/bin.js}"></script>
</head>

<body>

<div class="container-fluid">

  <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
    <div class="container-fluid">
      <a class="navbar-brand" href="/" th:text="#{Home}"></a>
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <!-- Purge Bin -->
        <li class="nav-item m-1">
          <a class="btn btn-danger" th:onclick="'javascript:PurgeBin()'" th:text="#{Purge_Bin}"></a>
        </li>
      </ul>
    </div>
  </nav>

  <div class="container-fluid">
    <div class="album text-muted">
      <div class="container-fluid">
        <div th:if="${not #lists.isEmpty(binView.fileUIViews)}" class="row mt-3">

          <!-- align on row and wrap to new line -->
          <div class="container">

            <div th:each="file : ${binView.fileUIViews}">
              <div th:insert="~{fragments/file-view :: file-view (file=${file},static=true,onlyClusterCenterCanBeSelected=false)}"></div>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>
</div>
</body>

</html>
